@charset "Shift_JIS";

* { padding: 0; margin: 0; }

/*------------------------------------------------------------

サブメニュー

--------------------------------------------------------------*/

#sub_menu { margin-left: 400px; position: relative; top: -61px; z-index:2;}
#sub_menu li { float: left; list-style-type: none; margin-right:10px;}
#sub_menu li a { display: block; height: 25px; margin: 0px; padding: 0px; overflow: hidden;}
#sub_menu #s_philosophy a{ background: url(../company/image/btn_philosophy.jpg) no-repeat 0 0; width: 152px; text-indent: -9999px;}
#sub_menu #s_history a{ background: url(../company/image/btn_history.jpg) no-repeat 0 0; width: 152px; text-indent: -9999px;}
#sub_menu #s_president a{ background: url(../company/image/btn_president.jpg) no-repeat 0 0; width: 152px; text-indent: -9999px;}

#sub_menu #s_philosophy a:hover, #sub_menu #s_philosophy a.current, #sub_menu #s_philosophy a.current:hover,	
#sub_menu #s_history a:hover, #sub_menu #s_history a.current, #sub_menu #s_history a.current:hover,	
#sub_menu #s_president a:hover, #sub_menu #s_president a.current, #sub_menu #s_president a.current:hover{ background-position: 0 -25px;}


#sub_menu #s_training a{ background: url(../service/image/btn_training.jpg) no-repeat 0 0; width: 152px; text-indent: -9999px;}
#sub_menu #s_ir a{ background: url(../service/image/btn_ir.jpg) no-repeat 0 0; width: 152px; text-indent: -9999px;}
#sub_menu #s_general a{ background: url(../service/image/btn_general.jpg) no-repeat 0 0; width: 152px; text-indent: -9999px;}

#sub_menu #s_training a:hover, #sub_menu #s_training a.current, #sub_menu #s_training a.current:hover,	
#sub_menu #s_ir a:hover, #sub_menu #s_ir a.current, #sub_menu #s_ir a.current:hover,	
#sub_menu #s_general a:hover, #sub_menu #s_general a.current, #sub_menu #s_general a.current:hover{ background-position: 0 -25px;}
